SyncPilledDocs

What a CLI login asks, for the approval page

POST
/v1/admin/cli/login

Authorization

AuthorizationBearer <token>

A management key, made in the console. It acts as an admin of its account.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/admin/cli/login" \  -H "Content-Type: application/json" \  -d '{    "id": "string",    "proof": "string"  }'
{  "id": "string",  "state": "pending",  "label": "string",  "user_code": "string",  "created_at": "string",  "expires_at": "string",  "blocked_by": "string"}